

.baisi-12 {  font-size: 12px; line-height: 18px; color: #FFFFFF; text-decoration: none}
.baisi-14 {  font-size: 14px; line-height: 16px; color: #FFFFFF; text-decoration: none}
.heise-12 {  font-size: 12px; line-height: 18px; color: #000000; text-decoration: none}
.heise-14 {  font-size: 14px; color: #000000; text-decoration: none; line-height: 16px}
.lanse14 {  font-size: 14px; line-height: 20px; color: #0000CC; text-decoration: none}
.lanse12 {  font-size: 12px; line-height: 18px; color: #0000CC; text-decoration: none}
.heise-k14 {  font-size: 14px; line-height: 25px; color: #000000; text-decoration: none}
.huise-12 {  font-size: 12px; line-height: 18px; color: #666666; text-decoration: none}
.shenglanse-16 {  font-size: 22px; line-height: 30px; color: #000066; text-decoration: none}
.biaoti-20 {  font-family: "ºÚÌå"; font-size: 20px; color: #000099; text-decoration: none}
.hongse-12 {  font-size: 12px; line-height: 120%; color: #993300; text-decoration: none}
.slanse-9 {  font-size: 9pt; line-height: 130%; color: #0046A5; text-decoration: none}
.huisezt-x {  font-size: 8pt; line-height: 130%; color: #999999; text-decoration: none}
.heise-x-14 {  font-size: 14px; line-height: 130%; color: #000000; text-decoration: underline}
a:hover {  text-decoration: underline}
